{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/d5cb64be-4673-4df6-9e8a-c21342958175"]
        }
    ],
    "uuid": "afadec72-d987-43f0-930c-b4c0976f148c"
}